/*
Theme Name: Recond Child Theme
Theme URI: http://recond.like-themes.com/
Author: Like Themes
Author URI: http://like-themes.com/
Description: Blank Child Theme for Recond
Template: recond
Version: 1.1
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Tags: four-columns, right-sidebar, full-width-template
Text Domain: recond

This theme, like WordPress, is licensed under the GPL.
Use it to make something cool, have fun, and share what you've learned with others.
*/
#canvas-holder canvas { position: absolute; top:0; left:0; z-index:10; }
#ltx-particles-canvas { display: none; }
.ltx-content-wrapper { overflow: hidden; }
.ltx-dj-slider .ltx-light,
.ltx-dj-slider .ltx-header-wrapper{ display: none; }
.ltx-dj-slider .ltx-dj { width: 100%; height: calc(100% - 40vh); top: 0; bottom: 0; }
.ltx-dj-slider .ltx-dj .ltx-layer { width: 100%; position: absolute; top: 50%; -ms-transform: translate(0, -50%); transform: translate(0, -50%); }
.has-canvas .ltx-dj-slider .ltx-dj { display: none; }